ISC Releases Security Updates for BIND

The Internet Systems Consortium (ISC) has released security updates to address a vulnerability in BIND. Exploitation of this vulnerability may allow a remote attacker to cause a denial of service condition.

Updates available include:

  • BIND 9-version 9.9.7-P1
  • BIND 9-version 9.10.2-P2

Users and administrators are encouraged to review ISC Knowledge Base Article AA-01267 and apply the necessary updates.

This entry was posted in News and Security. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *